body {
    overflow: hidden;
}

img {
    position: absolute;
    width: 160px;
}

@-webkit-keyframes starfish {
    0% {
        top: 280px;
        left: 200px;
        opacity: 1;
        transform: rotate(30deg);
    }

    10% {
        top: 270px;
        left: 190px;
        opacity: 0;
        transform: rotate(50deg);
    }  

    15% {
        top: 260px;
        left: 180px;
        opacity: 1;
        transform: rotate(60deg);
    }    

    20% {
        top: 250px;
        left: 170px;
        opacity: 0;
        transform: rotate(60deg);
    }     

    25% {
        top: 210px;
        left: 140px;
        opacity: 1;
        transform: rotate(90deg);
    }     

    30% {
        top: 200px;
        left: 130px;
        opacity: 0;
        transform: rotate(100deg);
    }         

    35% {
        top: 180px;
        left: 100px;
        opacity: 0;
        transform: rotate(80deg);
    }     

    40% {
        top: 150px;
        left: 90px;
        opacity: 1;
        transform: rotate(60deg);
    }   

    45% {
        top: 130px;
        left: 60px;
        opacity: 0;
        transform: rotate(30deg);
    } 

    50% {
        top: 120px;
        left: 20px;
        opacity: 1;
        transform: rotate(20deg);
    }     

    55% {
        top: 110px;
        left: 0px;
        opacity: 1;
        transform: rotate(30deg);
    } 

    65% {
        top: 150px;
        left: -130px;
        opacity: 0;
        transform: rotate(20deg);
    }  

    70% {
        top: 250px;
        left: -110px;
        opacity: 0;
        transform: rotate(50deg);
    }      

    75% {
        top: 370px;
        left: -10px;
        opacity: 1;        
        transform: rotate(30deg);
    }

    80% {
        top: 300px;
        left: 50px;
        opacity: 0;
        transform: rotate(20deg);
    }     

    85% {
        top: 290px;
        left: 100px;
        opacity: 1;
        transform: rotate(10deg);
    }     

    90% {
        top: 275px;
        left: 120px;
        opacity: 0;
        transform: rotate(20deg);
    }      

    95% {
        top: 285px;
        left: 160px;
        opacity: 1;
        transform: rotate(20deg);
    }      

    100% {
        top: 280px;
        left: 200px;
        opacity: 0;
        transform: rotate(30deg);
    }         
}    

#starfish {
    -webkit-animation-name: starfish; /* Uses the name of the animation above to apply it to an element. */
    -webkit-animation-duration: 30s; /* Speed of animation. */
    -webkit-animation-iteration-count: infinite; /* The animation will repeat forever. */
}